<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="jquery.LineProgressbar.css">
    <title>Bootstap Layout</title>
</head>
<nav class="navbar fixed-top  navbar-expand-lg navbar-dark bg-danger ">
    <div class="container-fluid">
        <h4>
    <a class="navbar-brand" href="#">The Big Lebowski Fan Page</a>
        </h4>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#menu" aria-controls="menu">
            aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedConten">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
                <a class="nav-link" href="#">Home</a>
            </li>
            <li class="nav-item">
               <a class="nav-link" href="#">Service</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Contact</a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false">
                    About
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Action</a>
                    <a class="dropdown-item" href="#">Action</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">Something</a>
                </div>
            </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
    </div>
</nav>

<!--/***Create Slider****/-->

<div class="slider">
<div id="slider" class="carousel" data-ride="carousel">
    <ol class="carousel-indicators">
        <li data-target="#slider" data-slide-to="0"class="active"></li>
    </ol>
    <div class="carousel-inner">
        <div class="item">
            <img src="architectural.jpeg" alt="image">
            <div class="carousel-caption">
                <b>Welcome To Our Company</b>
            </div>
        </div>
    </div>
</div>
</div>

<!--Services-->

<div class="container">
    <center><strong id="Services">Services</strong></center><br>
    <center><P style="font-size: 24px;">Contrary to popular belief, Lorem Ipsum is not simply random text. It has<br> roots in a piece of
        classical Latin literature from 45 BC,  making it over 2000 years old.
        Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia</P></center>
    <br><br><br>
      <div class="row">
          <div class="col-md-3">
              <div class="coll">
                  <center>
                      <div class="icons"><i class="fa fa-laptop"></i></div>
                      <strong style="font-size: 22px">Web Design</strong>
                      <br>
                      <p style="font-size: 16px; motgin-top:20px;">There are many variations of passages of Lorem Ipsum available, but the
                          in some form, by injected humour, or randomised words which don't
                          look even slightly believable. If you are going to use a passage</p><br>
                      <a href="#" class=" btn btn-primary">Read More</a>
                  </center>
              </div>
          </div>
          <div class="col-md-3">
              <div class="coll">
                  <center>
                      <div class="icons"><i class="fa fa-mobile"></i></div>
                      <strong style="font-size: 22px">Mobile Development</strong>
                      <br>
                      <p style="font-size: 16px; motgin-top:20px;">There are many variations of passages of Lorem Ipsum available, but the
                          in some form, by injected humour, or randomised words which don't
                          look even slightly believable. If you are going to use a passage</p><br>
                      <a href="#" class=" btn btn-primary">Read More</a>
                  </center>
              </div>
          </div>
          <div class="col-md-3">
              <div class="coll">
                  <center>
                      <div class="icons"><i class="fa fa-cogs"></i></div>
                      <strong style="font-size: 22px">Software Development </strong>
                      <br>
                      <p style="font-size: 16px; motgin-top:20px;">There are many variations of passages of Lorem Ipsum available, but the
                          in some form, by injected humour, or randomised words which don't
                          look even slightly believable. If you are going to use a passage</p><br>
                      <a href="#" class=" btn btn-primary">Read More</a>
                  </center>
              </div>
          </div>
          <div class="col-md-3">
              <div class="coll">
                  <center>
                      <div class="icons"><i class="fa fa-signal"></i></div>
                      <strong style="font-size: 22px">SEO</strong>
                      <br>
                      <p style="font-size: 16px; motgin-top:20px;">There are many variations of passages of Lorem Ipsum available, but the
                          in some form, by injected humour, or randomised words which don't
                          look even slightly believable. If you are going to use a passage</p><br>
                      <a href="#" class=" btn btn-primary">Read More</a>
                  </center>
              </div>
          </div>
      </div>
</div>
<div id="about">
    <center><strong id="aboutcompany">About Company</strong></center><br><br>
    <div class="row">
        <div class="col-md-6">
            <img src="work1.jpg" class="img-responsive">
        </div>
        <div class="col-md-6">
            <img src="work1.jpg" class="img-responsive">
        <!--<h3><p style="color:white">-->
        <!--There are many variations of passages of Lorem Ipsum available, but the <br>-->
        <!--If you are going to use a passagein some form, by injected humour, or randomised words which-->
            <!--</p></h3>-->
        </div>
    </div>
</div>

<!--Markup for footer-->


<footer>
    <div class="container">
        <div class="row">

            <div class="col-md-3">
                <h5>SUBSCRIBE</h5>
                <p><a href="#">About us</a></p>
                <p><a href="#">Partner with us</a></p>
                <p><a href="#">Inspirock on Linkedln</a></p>
                <p><a href="#">Plans by other users</a></p>
                <p><a href="#">Destinations</a></p>
            </div>

            <div class="col-md-3">
                <h5>SUBSCRIBE</h5>
                <p><a href="#">Places in Rangamati</a></p>
                <p><a href="#">Credits</a></p>
                <p><a href="#">Terms of use</a></p>
                <p><a href="#">Curredy:U.S.Dollar</a></p>
                <p><a href="#">Language:English</a></p>
            </div>

            <div class="col-md-3">
                <h5>OUR LOCATION</h5>
                <p class="place">Tabalchari, Rangamati</p>

                <p class="freephone pt-2">FREEPHONE: +08-01820345553</p>
                <p>TELEPHONE: +08-01850550194</p>
                <p>FAX: +1 800 889 9898</p>
            </div>
            <div class="col-md-3">
                <h5>COPYRIGHT</h5>
                <a href="#">forkanmohammad206@gmail.com</a>

                <p class="icon pt-3">
                    <a title="Twitter" href="#"><i class="fab fa-tumblr fa-spin fa-2x"></i></a>
                    <a title="Facebook" href="https://www.facebook.com/akkas.ahmed1210"><i class="fab fa-facebook-f fa-spin fa-2x"></i></a>
                    <a title="Bluetooth" href="#"> <i class="fab fa-bluetooth fa-spin fa-2x"></i></a>
                    <a title="Wifi" href="#"><i class="fas fa-wifi fa-spin fa-2x"></i></a>
                </p>
                <p class="home"><span><a href="#">HOME</a></span><span> ABOUT SERVICES
                    PROJECTS BLOG CONTACTS</span></p>
            </div>

        </div>
    </div>
</footer>

<!--</footer>-->

<div class="footer-main-div">
    <div class="footer-social-icons">
        <ul>
            <li><a href="#" target="blank"><i class="fa fa-facebook"></i></a></li>
            <li><a href="#" target="blank"><i class="fa fa-twitter"></i></a></li>
            <li><a href="#" target="blank"><i class="fa fa-google-plus"></i></a></li>
            <li><a href="#" target="blank"><i class="fa fa-youtube"></i></a></li>
        </ul>
        </div>
 <div class="footer-menu-one">
    <ul>
        <li><a href="#">About us</a></li>
        <li><a href="#">Services</a></li>
        <li><a href="#">Product</a></li>
        <li><a href="#">Contact us</a></li>
    </ul>
</div>
    <div class="footer-menu-two">
        <ul>
            <li><a href="#">Blog</a></li>
            <li><a href="#">News</a></li>
            <li><a href="#">Gallery</a></li>
            <li><a href="#">Media</a></li>
        </ul>
    </div>
</div>
<div class="footer-bottom">
    <p>Design by:<a href="#">Programmer's Media</a></p>
</div>
<!-- Optional JavaScript -->
<!-- jQuery fir-->
<!--st, then Popper.js, then Bootstrap JS &ndash;&gt;-->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
<script src="js/bootstrap.min.js"></script>
</body>
</html>